Announcement

Collapse
No announcement yet.

site still says Powered by vBulletin Version 3.5.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • site still says Powered by vBulletin Version 3.5.4

    i believe i downloaded 3.6.8 today, but my site still says Powered by vBulletin Version 3.5.4
    is this likely to update or havent i uploaded something properly?

  • #2
    Have you updated al your templates? Look at your footer template.
    Dutch vBullletin users social group!

    Comment


    • #3
      ah no

      im not sure, i downloaded the 3.6.8 version plus a 'patch' zip file, didnt know i needed to update anything else.
      what do i do next?

      thanks for your help so far

      Comment


      • #4
        Read the upgrade instructions and make sure you've done them all.

        Please explain how you upgraded so we can see if you forgot something.

        For example, did you run the upgrade.php file?

        Comment


        • #5
          ok, i'll do my best to explain, but my knowledge is limited
          I downloaded the 3.6.8 and then dowloaded the patch
          i went to my cpanel, file manager from my server and loaded them into there....
          thats it

          Comment


          • #6
            The PATCH is for a specific version, and does not upgrade your forum.

            Get the 3.6.8 pl2 .zip file, unpack it, upload it with ftp and run the upgrade.php file.

            Comment


            • #7
              Floris
              Thank you for your assistance.
              can you tell me where i can find the
              3.6.8 pl2 .zip file ?

              thanks

              Comment


              • #8
                http://members.vBulletin.com/ login there with your customer details.
                From the list of your license(s) you will see on the right of the license some options.
                One is 'download vBulletin', the default one is 3.6.8 pl2.

                The .zip file has a lot of files, the 'patch' .zip file has only a few files. The 3.6.8pl2 zip file has the patch files already in it.

                Comment

                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                Working...
                X